package cn.com.poc.thirdparty.resource.text_in.entity.doc_flow.fileFetchResponse;

import java.util.List;

public class KeyValue {
    /**
     * 字段名
     */
    private String key;
    /**
     * 字段值的位置。字段值可能跨页或跨行，因此用数组展示。
     */
    private List<FieldPosition> position;
    /**
     * 字段值
     */
    private String value;

    public String getKey() { return key; }
    public void setKey(String value) { this.key = value; }

    public List<FieldPosition> getPosition() { return position; }
    public void setPosition(List<FieldPosition> value) { this.position = value; }

    public String getValue() { return value; }
    public void setValue(String value) { this.value = value; }
}


